Autor Tópico: LAMP - Erro em gforge-web-apache e em gforge-db-postgresql  (Lida 2059 vezes)

carlosbcjrit

  • Visitante
LAMP - Erro em gforge-web-apache e em gforge-db-postgresql
« Online: 31 de Julho de 2006, 10:44 »
Olá, estou tentando instalar o LAMP na máquina com o Ubuntu versão Desktop a fim de transformar o terminal em uma estação própria de servidor Web para testar minhas páginas PHP com Mysql sem precisar usar o próprio servidor onde testamos as páginas que usa a versão Fedora, porém ao tentar instalar qualquer pacote referente ao LAMP, retorna os erros de que estes dois pacotes (gforge-web-apache e em gforge-db-postgresql) não estão instalados. Com faço para instalar tais componentes????

Offline Lamego

  • Usuário Ubuntu
  • *
  • Mensagens: 1.948
    • Ver perfil
Re: LAMP - Erro em gforge-web-apache e em gforge-db-postgresql
« Resposta #1 Online: 01 de Agosto de 2006, 13:59 »
carlosbcjrit,
algo está errado na sua configuração de repositórios, verifica que está utilizando os oficiais do Ubuntu.
Se mesmo assim der erro por favor cola os comandos e os erros aqui.
João Luís Marques Pinto
Mais programs e jogos para o Ubuntu